#wa-compcolor-mlnvs8m163l5yg {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mlnvsgyj5czmig {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mgf7dg7y7i49m0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgf7dg7y5ldv2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgf7dg7y5ldv2w>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf7dg7y5ldv2w>.wa-container-vspacer {height:0px;}
#wa-container-mgf7dg7y5le5tk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgf7dg7y5le5tk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf7dg7y5le5tk>.wa-container-vspacer {height:0px;}
#wa-container-mgf7dg7y5ledvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgf7dg7y5ledvk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf7dg7y5ledvk>.wa-container-vspacer {height:0px;}
#wa-container-mgf7fdum7kr5ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgf7fdum7kr5ao>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgf7fdum7kr5ao>.wa-container-vspacer {height:0px;}
#wa-row-mgf7dg7y6pfwbs {margin:0px 0px;}
#wa-row-mgf7dg7y6pfwbs>div {padding: 0px 0px;}
#wa-row-mgf7dg7y6pfz0g {margin:0px 0px;}
#wa-row-mgf7dg7y6pfz0g>div {padding: 0px 0px;}
#wa-row-mgf7dg7y6pg09k {margin:0px 0px;}
#wa-row-mgf7dg7y6pg09k>div {padding: 0px 0px;}
#wa-row-mgf7dg7y6pg3o0 {margin:0px 0px;}
#wa-row-mgf7dg7y6pg3o0>div {padding: 0px 0px;}
#wa-row-mgf7dg7y6pg5mw {margin:0px 0px;}
#wa-row-mgf7dg7y6pg5mw>div {padding: 0px 0px;}
#wa-row-mgf7eh5k51ldzs {margin:0px 0px;}
#wa-row-mgf7eh5k51ldzs>div {padding: 0px 0px;}
#wa-row-mgf7fdum51le4g {margin:0px 0px;}
#wa-row-mgf7fdum51le4g>div {padding: 0px 0px;}
#wa-row-mggthh0u54rtcg {margin:0px 0px;}
#wa-row-mggthh0u54rtcg>div {padding: 0px 0px;}
#wa-row-mkvtvigm9woqtc {margin:0px 0px;}
#wa-row-mkvtvigm9woqtc>div {padding: 0px 0px;}
#wa-row-mlnvs8m16e1vko {margin:0px 0px;}
#wa-row-mlnvs8m16e1vko>div {padding: 0px 0px;}
#wa-row-mlnvsgyi6e1yy0 {margin:0px 0px;}
#wa-row-mlnvsgyi6e1yy0>div {padding: 0px 0px;}
[id^=wa-compmenu-mgf7eh5k7h5vg8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgf7eh5k7h5vg8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgf7eh5k7h5vg8] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgf7eh5k7h5vg8] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgf7eh5k7h5vg8] .navbar-default .navbar-brand, [id^=wa-compmenu-mgf7eh5k7h5vg8].navbar-nav li a, [id^=wa-compmenu-mgf7eh5k7h5vg8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgf7eh5k7h5vg8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgf7eh5k7h5vg8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgf7eh5k7h5vg8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgf7eh5k7h5vg8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgf7eh5k7h5vg8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgf7eh5k7h5vg8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgf7eh5k7h5vg8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgf7eh5k7h5vg8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgf7eh5k7h5vg8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgf7eh5k7h5vg8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgf7eh5k7h5vg8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgf7eh5k7h5vg8] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgf7eh5k7h5vg8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgf7eh5k7h5vg8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgf7eh5k7h5vg8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgf7eh5k7h5vg8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgf7eh5k7h5vg8] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvtvigmesd494] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvtvigmesd494] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvtvigmesd494] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvtvigmesd494] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvtvigmesd494] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvtvigmesd494].navbar-nav li a, [id^=wa-compmenu-mkvtvigmesd494] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvtvigmesd494] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvtvigmesd494] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvtvigmesd494] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvtvigmesd494] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvtvigmesd494] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvtvigmesd494] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvtvigmesd494] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvtvigmesd494] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvtvigmesd494] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvtvigmesd494] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvtvigmesd494] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvtvigmesd494] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvtvigmesd494] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvtvigmesd494] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvtvigmesd494] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvtvigmesd494].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvtvigmesd494] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvtvigmesd494] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvtvigmesd494].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgf7dg7y6pfwbs {margin:0px 0px;}
#wa-row-mgf7dg7y6pfwbs>div {padding: 0px 0px;}
#wa-row-mgf7dg7y6pfz0g {margin:0px 0px;}
#wa-row-mgf7dg7y6pfz0g>div {padding: 0px 0px;}
#wa-row-mgf7dg7y6pg09k {margin:0px 0px;}
#wa-row-mgf7dg7y6pg09k>div {padding: 0px 0px;}
#wa-row-mgf7dg7y6pg3o0 {margin:0px 0px;}
#wa-row-mgf7dg7y6pg3o0>div {padding: 0px 0px;}
#wa-row-mgf7dg7y6pg5mw {margin:0px 0px;}
#wa-row-mgf7dg7y6pg5mw>div {padding: 0px 0px;}
#wa-row-mgf7eh5k51ldzs {margin:0px 0px;}
#wa-row-mgf7eh5k51ldzs>div {padding: 0px 0px;}
#wa-row-mgf7fdum51le4g {margin:0px 0px;}
#wa-row-mgf7fdum51le4g>div {padding: 0px 0px;}
#wa-row-mggthh0u54rtcg {margin:0px 0px;}
#wa-row-mggthh0u54rtcg>div {padding: 0px 0px;}
#wa-row-mkvtvigm9woqtc {margin:0px 0px;}
#wa-row-mkvtvigm9woqtc>div {padding: 0px 0px;}
#wa-row-mlnvs8m16e1vko {margin:0px 0px;}
#wa-row-mlnvs8m16e1vko>div {padding: 0px 0px;}
#wa-row-mlnvsgyi6e1yy0 {margin:0px 0px;}
#wa-row-mlnvsgyi6e1yy0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgf7dg7y6pfwbs {margin:0px 0px;}
#wa-row-mgf7dg7y6pfwbs>div {padding: 0px 0px;}
#wa-row-mgf7dg7y6pfz0g {margin:0px 0px;}
#wa-row-mgf7dg7y6pfz0g>div {padding: 0px 0px;}
#wa-row-mgf7dg7y6pg09k {margin:0px 0px;}
#wa-row-mgf7dg7y6pg09k>div {padding: 0px 0px;}
#wa-row-mgf7dg7y6pg3o0 {margin:0px 0px;}
#wa-row-mgf7dg7y6pg3o0>div {padding: 0px 0px;}
#wa-row-mgf7dg7y6pg5mw {margin:0px 0px;}
#wa-row-mgf7dg7y6pg5mw>div {padding: 0px 0px;}
#wa-row-mgf7eh5k51ldzs {margin:0px 0px;}
#wa-row-mgf7eh5k51ldzs>div {padding: 0px 0px;}
#wa-row-mgf7fdum51le4g {margin:0px 0px;}
#wa-row-mgf7fdum51le4g>div {padding: 0px 0px;}
#wa-row-mggthh0u54rtcg {margin:0px 0px;}
#wa-row-mggthh0u54rtcg>div {padding: 0px 0px;}
#wa-row-mkvtvigm9woqtc {margin:0px 0px;}
#wa-row-mkvtvigm9woqtc>div {padding: 0px 0px;}
#wa-row-mlnvs8m16e1vko {margin:0px 0px;}
#wa-row-mlnvs8m16e1vko>div {padding: 0px 0px;}
#wa-row-mlnvsgyi6e1yy0 {margin:0px 0px;}
#wa-row-mlnvsgyi6e1yy0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgf7dg7y6pfwbs {margin:0px 0px;}
#wa-row-mgf7dg7y6pfwbs>div {padding: 0px 0px;}
#wa-row-mgf7dg7y6pfz0g {margin:0px 0px;}
#wa-row-mgf7dg7y6pfz0g>div {padding: 0px 0px;}
#wa-row-mgf7dg7y6pg09k {margin:0px 0px;}
#wa-row-mgf7dg7y6pg09k>div {padding: 0px 0px;}
#wa-row-mgf7dg7y6pg3o0 {margin:0px 0px;}
#wa-row-mgf7dg7y6pg3o0>div {padding: 0px 0px;}
#wa-row-mgf7dg7y6pg5mw {margin:0px 0px;}
#wa-row-mgf7dg7y6pg5mw>div {padding: 0px 0px;}
#wa-row-mgf7eh5k51ldzs {margin:0px 0px;}
#wa-row-mgf7eh5k51ldzs>div {padding: 0px 0px;}
#wa-row-mgf7fdum51le4g {margin:0px 0px;}
#wa-row-mgf7fdum51le4g>div {padding: 0px 0px;}
#wa-row-mggthh0u54rtcg {margin:0px 0px;}
#wa-row-mggthh0u54rtcg>div {padding: 0px 0px;}
#wa-row-mkvtvigm9woqtc {margin:0px 0px;}
#wa-row-mkvtvigm9woqtc>div {padding: 0px 0px;}
#wa-row-mlnvs8m16e1vko {margin:0px 0px;}
#wa-row-mlnvs8m16e1vko>div {padding: 0px 0px;}
#wa-row-mlnvsgyi6e1yy0 {margin:0px 0px;}
#wa-row-mlnvsgyi6e1yy0>div {padding: 0px 0px;}
}
